Command Injection The advisory has been revoked - it doesn't affect any version of package shelljs Open this link in a new tab


Do your applications use this vulnerable package?

In a few clicks we can analyze your entire application and see what components are vulnerable in your application, and suggest you quick fixes.

Test your applications
  • snyk-id

    npm:shelljs:20140723

  • published

    13 Feb 2017

  • disclosed

    22 Jul 2014

  • credit

    Chris Corbyn

Introduced: 22 Jul 2014

CWE-77 Open this link in a new tab

Overview

After discussions with the maintainer, and added safety warnings to the package for users- this was deemed not a vulnerability.